» Ubuntu » Pakete » precise (12.04LTS) » database » postgresql-contrib-8.4
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ Quellcode: postgresql-8.4  ]

Paket: postgresql-contrib-8.4 (8.4.20-0ubuntu0.12.04) [security] [universe]

Links für postgresql-contrib-8.4

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket postgresql-8.4 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

additional facilities for PostgreSQL

Andere Pakete mit Bezug zu postgresql-contrib-8.4

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libossp-uuid16
    OSSP uuid ISO-C and C++ - shared library
  • dep: libpq5 (>= 8.4~)
    PostgreSQL C client library
  • dep: libssl1.0.0 (>= 1.0.0)
    SSL shared libraries
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxslt1.1 (>= 1.1.25)
    XSLT 1.0 processing library - runtime library
  • dep: postgresql-8.4
    object-relational SQL database, version 8.4 server
  • dep: postgresql-common (>= 109~)
    PostgreSQL database-cluster manager
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: libdbd-pg-perl
    Perl DBI driver for the PostgreSQL database server

postgresql-contrib-8.4 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 402,0 kB1.394,0 kB [Liste der Dateien]
i386 391,8 kB1.299,0 kB [Liste der Dateien]